
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
:root {
  --red:#FF494D;
  --blue:#1999E5;
  --white:#fff;
  --main-color:#CF860C;
  --red-color:#BC080C;
}

* {padding: 0; margin: 0; list-style-type: none;outline: none;}
img{max-width: 100%; height: auto;}
h1,h2,h3,h4,h5,h6 {padding:0; margin:0; line-height:100%;}
body { color:#535353; line-height:26px; font-size:16px;font-family: "Lato", sans-serif;
background: url("../img/body-bg.jpg"); background-repeat: repeat; }
a,button {text-decoration: none !important; transition: 0.5s; border:  none;} 
ul,ol {padding: 0; margin: 0; list-style-type: none;}

.c-heading-1 { padding-bottom: 20px;color: #000; font-size: 35px;font-weight: bold;
margin-bottom: 25px;position: relative; }
.c-heading-1:after { content:""; display: block;position: absolute; left: 0; bottom: 0; 
width: 80px; height: 3px;background-color: var(--main-color); }

.c-heading-2 { padding-bottom: 20px;color: #000; font-size: 35px;font-weight: bold;
margin-bottom: 35px;position: relative;text-align: center; }
.c-heading-2:after { content:""; display: block;position: absolute; left: 50%; bottom: 0; 
width: 80px; height: 3px;background-color: var(--main-color);transform: translateX(-50%); }

.contact_address p { padding-left: 40px; position: relative; }
.contact_address p i { width: 35px; height: 35px; display: inline-flex;align-items: center;
justify-content: center;position: absolute;left: 0; top: 0; border-radius: 50%;
background: var(--main-color);color: #fff; }



.c-heading-3 h2{ padding-bottom: 20px;color: #000; font-size: 35px;font-weight: bold;
margin-bottom: 8px;position: relative;text-align: center; }
.c-heading-3 h2:after { content:""; display: block;position: absolute; left: 50%; bottom: 0; 
width: 80px; height: 3px;background-color: var(--main-color);transform: translateX(-50%); }
.c-heading-3 p { margin: 0; font-size: 20px;text-align: center; }
.c-heading-3 { margin-bottom: 35px; }

.c-btn-1 {border: none; background-color: var(--red-color); color:#000;
padding: 14px 40px; font-weight: bold;border-radius: 30px;display: inline-block;position: relative;
overflow: hidden;line-height: 100%;font-size: 20px;color: #fff;}
.c-btn-1 span {position: relative; z-index:2;}
.c-btn-1:before {content:""; display: block;position: absolute; left:-100%; top: 0;width: 100%; height: 100%;
 background:var(--main-color);transition: 0.5s;} 
.c-btn-1:hover:before {left: 0;}
.c-btn-1:hover {color:#fff;}


.c-btn-2 {background-color:var(--main-color); color:#000;
padding: 14px 30px; font-weight: bold;border-radius: 30px;display: inline-block;position: relative;
overflow: hidden;line-height: 100%;font-size: 20px;color: #fff;}
.c-btn-2 span {position: relative; z-index:2;}
.c-btn-2:before {content:""; display: block;position: absolute; left:-100%; top: 0;width: 100%; height: 100%;
 background: var(--red-color);transition: 0.5s;} 
.c-btn-2:hover:before {left: 0;}
.c-btn-2:hover {color:#fff;}
/*header*/
.c-header-w { background-color: #fff; }
.c-nav-top { display: flex;justify-content: flex-end; }
.c-nav-top-info { background-color:var(--main-color);padding: 7px 30px;transform: skew(-30deg);  }
.c-nav-top-info-in {transform: skew(30deg);}
.c-nav-top-info-in ul { display: flex; }
.c-nav-top-info-in li { padding-left: 50px; position: relative;margin-right: 20px; }
.c-nav-top-info-in li span { position: absolute;left: 0; top: 0; }
.c-nav-top-info-in li a { display: block;margin-bottom: 5px; color: #fff;line-height: 100%; }
.c-nav-top-info-in li:last-child { margin: 0; }
.c-nav-top-social {padding: 7px 30px;transform: skew(-30deg);display: flex;align-items: center;background-color: #0b0f58;}
.c-nav-top-social ul { display: flex;transform: skew(30deg); }
.c-nav-top-social ul li { padding-right: 6px; }
.c-nav-top-social ul li:last-child { padding-right: 0px; }
.c-nav-top-social ul li a { display: flex;background-color: #fff;color: var(--main-color);
width: 38px; height: 38px; border-radius: 50%;align-items: center;justify-content: center;
font-size: 18px; }
.c-nav-top-social ul li a:hover {background-color:var(--main-color) ;color:#fff ;} 
.c-logo-w {padding: 8px 0;}
.c-logo-w img {width: 110px;}

.c-nav-bottom-list > ul { display: flex;align-items: center;justify-content: flex-end;margin: 15px 0; }
.c-nav-bottom-list > ul > li { padding: 0 15px;font-size: 18px; }
.c-nav-bottom-list > ul > li > a { padding: 10px 0;color:#050505;position: relative;display: block; }

.c-menu-btn { display: none; }

/*banner*/
.c-banner-list-in {position: relative;}
.c-banner-list-img img {width: 100%;}
.c-banner-list-con {position: absolute;top: 50%; transform: translateY(-50%);left: 0;
width: 100%; }
.c-banner-w {position: relative;}
.c-banner-list-con h2 {color: #fff;font-size: 42px;margin-bottom: 20px;}
.c-banner-list-con h3 {display: inline-block;padding: 10px 25px 15px;border-radius: 12px;background: rgb(226,195,36);background: linear-gradient(121deg, rgba(226,195,36,1) 0%, rgba(207,134,12,1) 70%);color: #fff;font-size: 25px;}


.c-form-w {background: #ffffff;padding: 30px 20px;}
.c-form-w h3 {color: #000;text-align: center;margin-bottom: 20px;font-size: 24px;font-weight: bold;} 
.c-form-w .form-control {padding: 10px;padding-left: 50px;font-size: 18px;background: #FFF9EB;border: 1px solid #9F6E1D;}
.c-form-w .form-group { margin-bottom: 15px; position: relative; }
.c-form-w .form-group span {position: absolute;left: 11px;top: 10px;width: 27px;z-index: 9;}
.c-form-w textarea.form-control { height: 90px; }
.c-form-w .c-btn-1 {padding: 13px;text-align: center;width: 100%;background: #cf860c;border-radius: 8px;justify-content: center;transition: 0.5s;font-weight: bold;color: #fff;font-size: 20px;border: none;}
.c-form-w .c-btn-1:hover {background: #000000;border: none;/* color: #fff; */font-weight: bold;font-size: 20px;}
.c-banner-form { position: absolute;width: 100%; top: 50%; transform: translateY(-50%);right: 0; }


.c-banner-w .slick-dots { display:flex; justify-content:center;margin-top:50px; 
position: absolute; left: 50%; transform: translateX(-50%); bottom: 20px;}

.c-banner-w .slick-dots li { margin:0 5px; }

.c-banner-w .slick-dots li button {position: relative; width: 29px; height: 29px; border-radius: 50%; border: 2px solid transparent;

background: transparent;font-size:0; position: relative;}

.c-banner-w .slick-dots li.slick-active button  {border-color:var(--main-color);}

.c-banner-w .slick-dots li button:after {content:""; display:block;position: absolute;left: 50%; top:50%; transform:translate(-50%,-50%);

background:#fff; width:10px; height:10px; border-radius:50%; }

.c-banner-w .slick-dots li.slick-active button:after { background-color: var(--main-color); }

/*property*/
.property-info-area { padding: 15px 0 30px;background-color: var(--main-color) }
.property-info-area p {color:#fff; margin-bottom: 8px;font-weight: 600;}
.property-info-area .form-control { background-color:#9F6E1D;color: #fff; }
.property-info-area .form-control::-ms-input-placeholder { color: #fff;}
.property-info-area .form-control::placeholder {color: #fff;}
.property-info-area .btn {background-color: var(--red-color);display: inline-flex;margin-left: auto;
border: none; color: #fff;}

/*about*/
.c-about-w { padding: 50px 0; }
.c-about-con {padding-left: 30px;}
.c-about-con a { margin-top: 20px; }


.c-why-bhushan-w { padding-bottom: 60px; }
.c-why-bhushan-box {transition: 0.5s; background-color: #FFF8D3; border-radius: 8px;padding:25px 15px;
box-shadow: 0 3px 10px rgb(0 0 0 / 0.3);text-align: center;height: 100%; }
.c-why-bhushan-box img { height: 150px;object-fit: contain; }
.c-why-bhushan-box h3 {color: #000; font-size: 20px; margin: 10px 0; font-weight: bold;}
.c-why-bhushan-box p {color: #635B5B; font-size: 16px;margin: 0;}
.c-why-bhushan-w .col-lg-3:nth-child(2) .c-why-bhushan-box img { height: 130px;padding: 10px 0; } 
.c-why-bhushan-w .col-lg-3:nth-child(4) .c-why-bhushan-box img { height: 140px;padding: 5px 0; } 

.c-why-bhushan-box:hover { transform: scale(1.1); }

/*service*/
.c-service-w { padding: 50px 0;background:url(../img/service-bg.png);background-repeat: no-repeat;
background-size: cover;background-attachment: fixed; }
.c-service-w  .col-md-3 { margin-bottom: 30px; }
.c-service-box {transition: 0.5s; height: 100%; padding: 20px; border-radius: 8px;box-shadow: 0 3px 10px rgb(0 0 0 / 0.3);
background: #fff;text-align: center;padding-bottom: 40px; position: relative;}
.c-service-box h3 { font-size: 20px;font-weight: bold;margin: 10px 0 15px;color: #000; }

.c-service-box:after { content: ""; background: url("../img/half-round.png") no-repeat;
background-size: 100% 100%; width: 130px; height: 40px;position: absolute;left: 50%;
display: block;bottom: 0; transform: translateX(-50%); }
.c-service-box:hover { transform: scale(1.1); }

.c-app-w { padding-top: 40px; }
.c-app-w h2 { line-height: normal;font-size: 30px; }
.c-app-w p {color: #000; font-size: 18px;}

.c-app-w li { padding-left: 20px;position: relative;margin-bottom: 10px;font-size: 18px;color: #000; }

.c-app-w li:after { content: "";width: 9px; height: 9px; background-color:var(--red-color);position: absolute;

left: 0; top: 50%;border-radius: 50%;transform: translateY(-50%); }

 .menu-item-type-wpcas { position: absolute;top: 0; right: 0; }

header #menu_main .menu-item-type-wpcas li a { color: #fff !important; font-size: 20px !important }

@media only screen and (min-width: 1680px) {
  header #menu_main .menu-item-type-wpcas {right: 310px;}

}
@media only screen and (max-width: 1399px) {
.c-nav-bottom-list > ul > li { font-size: 16px; }
}
@media only screen and (max-width: 991px) {
  header #menu_main .menu-item-type-wpcas {    top: -136px;right: 130px;}
}
@media only screen and (min-width:767px) {
.sc_layouts_menu{ display: flex !important; justify-content: flex-end !important; }

.sf-arrows {width: 100%;}
.sf-arrows .menu-collapse {width: 100%;}
.sf-arrows .menu-collapse a {display: block;width: 29px;margin-left: auto;}
}

#wpcas_search_keyword {color: #000 !important}
#wpcas_search_keyword::-ms-input-placeholder { color: #000;}
#wpcas_search_keyword::placeholder {  color: #000;}


/*book*/
.c-book-banner { padding: 30px 0 20px;background: url("../img/book-bg.png") no-repeat;
background-size: cover; }
.c-book-con h2 { color: #fff; font-size: 30px;font-weight: bold; margin-bottom: 15px;} 
.c-book-con h3 { font-size: 40px;font-weight: bold;}
.c-book-con h3 a {color: #fff; }

/*how its work*/
.c-how-work { padding: 50px 0; }
.c-how-work .prd-tab li {cursor: pointer;text-align: center; position: relative;z-index: 99 }
.c-how-work .prd-tab li span {width: 50px; height: 50px; border-radius: 50%;
color: #000;font-size: 20px;display: inline-flex;align-items: center;justify-content: center;
border: 2px solid var(--main-color);background: #fff;}
.c-how-work .prd-tab li p { margin: 0; margin-top: 10px;font-weight: bold;color: #000; }
.prd-tab { margin-bottom: 40px; }
.prd-tab ul { position: relative; }
.prd-tab ul:after {content:""; display: block;position: absolute; left: 0; top:25px;
width: 85%; left: 50%; transform: translateX(-50%); border-bottom:3px dashed #000000; }
.prd-tab .slick-list {z-index: 99;}
.prd-tab ul .slick-slide.slick-active.on span {color: #fff; background: var(--main-color)}

.c-prd-tab-img img {width: 100%;}
.c-prd-tab-con h3 {color: #000; font-weight: bold;margin-bottom: 15px;font-size: 32px;color: #000;}
.c-prd-tab-con h3 span { color: var(--main-color);margin-right: 10px; }

/*achivement*/
.c-achive-w { padding: 50px 0; background: url("../img/acive-bg.jpg") no-repeat;
background-size: cover;  }

.achive-counter {
  background: #FFFFFF;
  box-shadow: 0px 6px 30px rgba(14, 18, 29, 0.06);
  border-radius: 10px;
  position: relative;
  padding: 24px 30px 24px 120px;
      box-shadow: 0 3px 10px rgb(0 0 0 / 0.3); margin-top: 20px;
}


.achive-counter_icon {
  display: inline-block;
  width: 90px;
  width: 70px;
  position: absolute;
  top: 0;
  left: 30px;
  text-align: center;
}

.achive-counter_number {
  color: var(--main-color);
  font-size: 36px;
  margin-bottom: 0;
}

.achive-counter .counter-number {
  font-weight: 900;
}

.achive-counter_text {
  margin-bottom: 0;
}
.c-heading-main p { margin-bottom: 6px; color: var(--main-color); font-weight: bold; }
.c-achive-img img{ position: relative; border-radius: 8px;width: 100%; }
.c-achive-img{ padding-left: 40px;}

/*package*/
.c-packge-w {padding: 50px 0;}
.c-packge-box {box-shadow: 0 3px 10px rgb(0 0 0 / 0.3); }
.c-packge-box .bb-package-selected {background-color:var(--main-color);color: #fff;
 margin-bottom: 0;padding: 10px;text-align: left;font-size: 18px !important;font-weight: bold;
 text-align: center; }
 .c-packge-box .card-header {padding: 0px;box-shadow:  none;margin: 0;border-radius: 0;border-bottom: 1px solid #ccc;background: #fff;border-top: 0;}
 .c-packge-box .accordion-button {line-height: 100%; box-shadow:  none;background: #fff;border:  none; 
  color: #000; font-weight: bold;}
  .c-packge-box .card { box-shadow:  none; border:  none; }
  .c-packge-w .row { padding: 0 50px; }
.c-accordion-bottom { background: #fff;padding: 10px 10px 20px; text-align: center; }

/*calculater*/
.c-calculater-w { padding-bottom: 50px; }

.c-calculater-tab .nav-tabs { justify-content: center; border-radius: 0px;margin-bottom: 30px; }
.c-calculater-tab .nav-tabs li button { background: #fff;font-size: 18px;
font-weight: bold;color: #000;border-radius: 0px;padding: 10px 20px;}
.c-calculater-tab .nav-tabs li  button.active { background: var(--main-color);
color: #fff; }

.c-tab-con .form-control { padding: 10px; border: 1px solid var(--main-color); color: #000; }
.c-tab-con .form-group { margin-bottom: 15px;position: relative; } 
.c-tab-con .form-group span { position: absolute; left: 10px; top: 8px; font-size: 20px;
color: var(--main-color);font-weight: bold; }
.c-tab-con label { display: block;margin-bottom: 10px;font-weight: bold;color: #000; } 
.c-calculater-result-box {text-align: center;}
.c-calculater-result-box h3 {color: #000000; font-size: 18px;font-weight: bold;margin-bottom: 12px;}
.c-calculater-result-box h4{color:var(--main-color); font-size: 24px;font-weight: bold;}
.c-calculater-result { margin-top: 20px; }
.c-calculater-con-1 .form-control{padding-left: 40px;}

/*project*/
.c-project-in { background: url("../img/project-bg.png") no-repeat;padding: 30px;
background-size: cover;background-attachment: fixed; }
.c-project-w .c-heading-1 {color: #fff;}
.c-project-list-box { padding: 0 10px;text-align: center; }
.c-project-list-box h3 {font-size: 20px;font-weight: bold;color: #fff; margin-bottom: 5px;}
.c-project-list-con { margin-top: 20px; }
.c-project-list-con ul { display: flex;justify-content: center;flex-wrap: wrap;  }
.c-project-list-con ul li {margin-bottom: 10px; justify-content: center; display: flex;align-items: center;margin-right:20px; }
.c-project-list-con ul li:last-child  { margin: 0; }
.c-project-list-con ul li span img {height:  34px;}
.c-project-list-con ul li:first-child  span img {height:30px;}
.c-project-list-con ul li:last-child  span img {height:30px;}
.c-project-list-con ul li strong {color: #fff; font-weight: bold;margin-left: 10px;}
.c-project-list-con p {color: #fff;}
.c-project-list-con .c-btn-group {margin-top: 20px;}
.c-project-list-con .c-btn-group a {margin: 0 5px; font-size: 16px;padding: 8px 15px 10px;line-height: 100%; }
.c-project-list-con .c-btn-group a:last-child { color:var(--main-color);background:#fff; }

.c-project-in .slick-arrow {content:"";display: block;border:none;box-shadow: 5px 4px 8px 6px rgba(0, 0, 0, 0.05);width:45px;height:45px;border-radius:4px;background:var(--main-color);color:#fff;font-size:28px;position:absolute;right: 50px;z-index:2;top: -79px;transform: inherit;}

.c-project-in .slick-next {left: inherit;right: 0px; background-color: var(--red-color)}

.c-project-in .slick-next i {position: relative;left: 2px;}

/*testimonial*/
.c-testimonial-w {padding: 50px 0;}
.c-testi-list-box { padding:10px; }
.c-testi-list-box-in { background-color:#fff; border-radius: 8px;box-shadow: 0 3px 8px rgb(0 0 0 / 0.2); }
.c-testi-list-box-in p { margin: 0; padding: 15px; }
.c-testi-list-box-info { width: calc(100% - 100px);position: relative;
position: relative; margin-top: 30px; }
.c-testi-list-box-info-in{ background-color: var(--main-color); padding: 10px;padding-left: 120px;clip-path: polygon(0 0, 89% 0, 100% 100%, 0% 100%);width: 100%;}
.c-testi-list-box-info h3 { font-size: 20px;font-weight: bold;color: #fff;margin-bottom: 5px; }
.c-testi-list-box-info h4 { font-size: 16px;color: #fff; }
.c-testi-list-box-info span {z-index: 99; width: 86px; position: absolute;height: 86px; display: block; left: 15px; top: -30px;}
.c-testi-list-box-info:after { content:""; display: block;position: absolute;right: -70px; bottom: 0;
width:60px; height:60px; background:url("../img/testi-bg.png") no-repeat; background-size: 100% 100%; } 

.c-testimonial-w .slick-arrow {content:"";display: block;border:none;box-shadow: 5px 4px 8px 6px rgba(0, 0, 0, 0.05);width:45px;height:45px;border-radius:4px;background:var(--main-color);color:#fff;font-size:28px;position:absolute;right: 50px;z-index:2;top: -79px;transform: inherit;}
 
.c-testimonial-w .slick-next {left: inherit;right: 0px; background-color: var(--red-color)}

.c-testimonial-w .slick-next i {position: relative;left: 2px;}
.marquee-1 {overflow: hidden;}
.c-client-list .js-marquee li { margin: 0 8px; background-color: #fff; border-radius: 8px;padding: 15px; }
.c-client-list .js-marquee { display: flex; }
.marquee-1:after,.marquee-1:before {clear: both;display: block;content: "";}
/*footer*/
.c-footer-top img {width: 100%;}
.c-footer-w { margin-top: 40px; }
.c-footer-in {background: url("../img/footer-bg.png") no-repeat; background-size:cover;
padding: 40px 0; }
.c-footer-in h2 { color: #fff; font-size: 28px; }
.c-footer-con p { color: #fff;line-height: 28px; }
.c-footer-social { display: flex;justify-content: center; }
.c-footer-social ul { display: flex; }
.c-footer-social ul li { padding-right: 10px; }
.c-footer-social ul li:last-child { padding-right: 0px; }
.c-footer-social ul li a { display: flex;background-color: #fff;color: var(--main-color);
width: 44px; height: 44px; border-radius: 50%;align-items: center;justify-content: center;
font-size: 18px; }
.c-footer-social ul li a:hover {background-color:var(--main-color) ;color:#fff ;} 
.c-logo-w {padding: 8px 0;}

.c-footer-info  li { padding-left: 50px; position: relative;margin-bottom: 20px; }
.c-footer-info  li span { position: absolute;left: 0; top: 0; }
.c-footer-info  li a { display: block;margin-bottom: 8px; color: #fff;line-height: 100%; }
.c-footer-bottom img {width: 90px;}
.c-footer-bottom p { margin: 0; color: #fff; font-size: 15px;text-align: right; }
.property-info-area h3 { display: none; }
.c-info-model .modal-body { background: url("../img/footer-bg.png") no-repeat; background-size:cover; }
.c-nav-top-info {position: relative;}
.c-nav-top-info .btn {position: absolute; left: 0; top: 0; width: 100%; height: 100%; opacity: 0;z-index: 99;display: none;}

.c-calculater-result input {width: 100%; display: block; opacity: 1; background: transparent; border:  none;
outline: none;font-size: 20px;font-weight: bold;text-align: center;color: var(--main-color); }

#loading {
  display: none;
  width: 100px;
  height: 100px;
  margin: 2em auto;
  border: 2px solid #b3b7e2;
  border-radius: 50%;
  border-top-color: #191d3a;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}

#results {
  display: none;
  transition: display 0.3s;
}

.c-result-2 { font-size: 20px; text-align: center;font-weight: bold; margin-top: 20px; }
.c-result-2 h3 { color: var(--main-color); font-weight: bold;margin-top: 8px;font-size: 30px; }

/*singale page*/

/*description*/
.c-singale-description { padding: 40px 0;background:url(../img/service-bg.png);background-repeat: no-repeat;
background-size: cover;}
.c-singale-description p { text-align: center;margin: 0; }

/*over view*/
.c-singale-view { padding: 40px 0; }
.c-singale-view-box {height: 100%; background: #fff;box-shadow: 0 3px 10px rgb(0 0 0 / 0.3);padding: 15px;border-radius: 6px;position: relative;padding-left: 80px;}
.c-singale-view-box span {width: 50px;position: absolute;left: 14px;top: 10px;}
.c-singale-view-box  h3 { color: #000000; font-size: 20px; margin-bottom: 8px;font-weight: bold; }
.c-singale-view-box  h4 { color: #686868; font-size: 20px;  }
.c-singale-view  .col-md-6 { margin-bottom: 20px; } 

.c-singale-view  .col-md-6:nth-child(1) .c-singale-view-box ,.c-singale-view  .col-md-6:nth-child(3) .c-singale-view-box ,.c-singale-view  .col-md-6:nth-child(5) .c-singale-view-box,.c-singale-view  .col-md-6:nth-child(7) .c-singale-view-box,
.c-singale-view  .col-md-6:nth-child(9) .c-singale-view-box ,.c-singale-view  .col-md-6:nth-child(11) .c-singale-view-box { background: #FFF6E6; }

/*plan*/
.c-singale-plan .nav-tabs { justify-content: center; border-radius: 0px;margin-bottom: 30px; }
.c-singale-plan .nav-tabs li button { background: #fff;font-size: 18px;
font-weight: bold;color: #000;border-radius: 0px;padding: 10px 20px;}
.c-singale-plan .nav-tabs li  button.active { background: var(--main-color);
color: #fff; }

.c-singale-plan .slick-arrow {content:"";display: block;border:none;box-shadow: 5px 4px 8px 6px rgba(0, 0, 0, 0.05);width:45px;height:45px;border-radius:4px;background:var(--main-color);color:#fff;font-size:28px;position:absolute;left: 0;  z-index:2;top: 50%;transform: translateY(-50%); }
.c-singale-plan img {width: 100%; height: 400px; object-fit: contain;}
.c-singale-plan .slick-next {left: inherit;right: 0px; background-color: var(--red-color)}

.c-singale-plan  .slick-next i {position: relative;left: 2px;}
.c-singale-plan .tab-content>.active{ height: auto;}

/*animites*/
.c-singale-amenities-w { padding: 40px 0; }
.c-singale-amenities-w ul { display: flex;flex-wrap: wrap;}
.c-singale-amenities-w ul li { padding: 15px; text-align: center;flex: 0 0 auto; width: calc(25% - 10px); background: #fff; border-radius: 8px; box-shadow: 5px 4px 8px 6px rgba(0, 0, 0, 0.05);
margin: 0 5px;margin-bottom: 10px;}
.c-singale-amenities-w ul li:nth-child(4n+4) { border-right: 0px; } 
.c-singale-amenities-w ul li h3 {margin-top: 8px; color: #000; font-size: 14px;font-weight: bold;line-height: normal; }
.c-singale-amenities-w ul li span img { height: 55px; }

/*location*/
.c-singale-location { padding-bottom: 40px; }
.c-singale-location h3 { margin-bottom: 15px; font-weight: bold;color: #000; font-weight: bold;font-size: 20px; }
.c-singale-location h3 span { color: var(--main-color); }
.c-singale-location iframe {box-shadow: 5px 4px 8px 6px rgba(0, 0, 0, 0.05); border: 6px solid #fff !important;
display: block;}

/*near*/
.c-singale-near-in { padding:25px;background:url(../img/service-bg.png);background-repeat: no-repeat;
background-size: cover; margin-bottom: 40px;}
.c-singale-near-box h3 { font-weight: bold;color: var(--main-color);margin-bottom: 15px;font-size: 18px; }
.c-singale-near-box ul li{color:#000; padding-left: 18px;position: relative;font-size: 15px; font-weight: bold;margin-bottom: 7px;display: flex; justify-content: space-between; }
.c-singale-near-box ul li:after {content:""; display: block;position: absolute;
left: 0; top: 50%; transform: translateY(-50%); background: var(--main-color);
width: 10px; height: 10px; border-radius: 50%; }

/*facilities*/
.c-singale-facilities-img .col-6 {margin-top: 20px;}
.c-singale-facilities {padding-bottom: 40px;}
.c-singale-facilities-img .col-6 img,.c-singale-facilities-img .col-12 img {width: 100%;}

.c-singale-facilities-list  li {color: #000;
    background: transparent url(../img/list-bullet-icon.png) no-repeat left top 1px;
    padding-left: 42px;margin: 10px 0;font-size: 18px}
.c-singale-facilities p { margin-bottom: 10px; }
.c-singale-facilities .tab-content { margin-top: 20px; }
.c-singale-facilities .nav-tabs .nav-link {color: #000;font-weight: bold;font-size: 18px;background: #fff;border-radius: 8px;margin-right: 3px;}
.c-singale-facilities .nav-tabs .nav-link.active { background: var(--main-color); color: #fff; }

.c-singale-btn {padding-bottom: 40px;}
.c-singale-btn-in { display: flex;flex-wrap: wrap;justify-content: center; }
.c-singale-btn-in a { margin: 0 10px; }
.c-singale-btn-in a:nth-child(2) { background: #5A5957; }

.c-form-model .form-group { margin-bottom: 15px; }
.c-form-model .form-group .form-control {padding: 10px;font-size: 18px;background: #FFF9EB;border: 1px solid #9F6E1D;}
.c-form-model .btn.btn-info {transition: 0.5s; color: #fff; background: var(--main-color);border: 1px solid var(--main-color); }
.c-form-model .btn.btn-info:hover { background: var(--red-color); } 
.c-singale-page {position: relative;overflow: hidden;}
.c-singale-page .c-banner-w .c-singale-btn-in {z-index: 9;position: fixed;right: -270px;top: 360px;transform: rotate(90deg);}
.c-singale-page .c-banner-w .c-singale-btn-in  a { border-radius: 8px; }

/*inner banner*/
.c-inner-banner-w { position: relative; }
.c-inner-banner-w img { width: 100%; }
.c-inner-banner-con {width: 100%; z-index: 2; position: absolute;left: 0; top: 50%; transform: translateY(-50%); }
.c-inner-banner-con h1 { font-weight: bold;color: #fff; font-size: 40px;
text-align: center; }
.c-inner-banner-con h1 span { display: block;margin-top: 10px; }
.c-inner-banner-con h1 span strong { color: var(--main-color); }
.c-inner-banner-con ul { display: flex;flex-wrap: wrap; justify-content: center;margin-top: 15px; }
.c-inner-banner-con ul li a,.c-inner-banner-con ul li {font-weight: bold;color: #fff;}
.c-inner-banner-con ul li { padding-right: 25px;position: relative; }
.c-inner-banner-con ul li:after { content:"\f101";color: #fff; font-size: 18px;
position: absolute; right: 6px; top: 0;font-family: 'FontAwesome'; }
.c-inner-banner-con ul li:last-child {padding: 0;}
.c-inner-banner-con ul li:last-child:after { display: none; }

.c-listing-page { padding: 40px 0; }
.c-project-list-con { text-align: center;background: #fff; padding: 15px; }
 .c-project-list-con h3 {color: #000; font-size: 20px;font-weight: bold;}
 .c-project-list-img img {width: 100%;height: 200px;}
 .c-project-list-con p {color: #000;margin: 0;margin-bottom: 5px;} 
 .c-project-list-con ul li strong {color: #000;}
 .c-project-list-con ul li:last-child {width: 100%;}
 .c-project-list-con .c-btn-group a:last-child { background: #000;color: #fff; }
 .c-project-list-con ul li span img{-webkit-filter: invert(100%); /* Safari/Chrome */
    filter: invert(100%);}
  .c-project-list-con {margin: 0px;}
  .c-project-list-box-in {box-shadow: 0 3px 10px rgb(0 0 0 / 0.3);
  border-radius: 12px;overflow: hidden; margin-bottom: 30px;}

.c-listing-page .nav-tabs { justify-content: center; border-radius: 0px;margin-bottom: 30px; }
.c-listing-page .nav-tabs li button ,.c-listing-page .nav-tabs li a { background: #fff;font-size: 18px;
font-weight: bold;color: #000;border-radius: 0px;padding: 10px 20px;}
.c-listing-page .nav-tabs li  button.active ,.c-listing-page .nav-tabs li a.active{ background: var(--main-color);
color: #fff; }

.c-sidebar-w { padding-left: 40px; }
.c-sidebar-w .property-info-area {padding: 0;}
.c-sidebar-w .property-info-area h3 { background: #000; color: #fff;display: block;text-align: center;
padding:18px 10px;font-size: 20px;text-align: center; }
.c-sidebar-w .property-info-area .info-form form {padding: 20px; }
.c-sidebar-w .property-info-area .single-field { margin-bottom: 10px; }
.c-sidebar-w .property-info-area .btn-info {width: 100%; text-align: center;display: block;}
.c-slingale-form-2 { margin-top: 30px; }

.c-singale-page .c-btn-2 {font-size: 16px;padding: 14px 20px;margin: 0 3px;}
.c-singale-video { padding-top: 40px; }
.c-singale-video iframe { border: 8px solid #fff;box-shadow: 0 3px 10px rgb(0 0 0 / 0.3);}
.nav-tabs { border: none !important; }
.c-singale-facilities .nav-tabs .nav-link { border: none;margin-right: 10px;box-shadow: 0 3px 10px rgb(0 0 0 / 0.3); }
.c-singale-plan .nav-tabs li  { padding: 0 5px; }
.c-singale-plan .nav-tabs li .nav-link {border: none;border-radius: 8px; box-shadow: 0 3px 10px rgb(0 0 0 / 0.3); }
.c-calculater-tab .nav-tabs li { padding: 0 5px; }
.c-calculater-tab .nav-tabs li button {border: none;border-radius: 8px; box-shadow: 0 3px 10px rgb(0 0 0 / 0.3); }

.c-banner-in video { width: 100%; height: 570px;object-fit: fill; }

.c-home-page .c-singale-btn-in {z-index: 9;position: fixed;right: -100px;top: 360px;transform: rotate(90deg);}
.c-home-page .c-singale-btn-in  a { border-radius: 8px; }
.c-home-page .c-banner-form { display: none; }

.c-singale-btn-in a {box-shadow: 0 3px 10px rgb(0 0 0 / 0.3);}
.c-location-plan { border: 8px solid #fff;box-shadow: 0 3px 10px rgb(0 0 0 / 0.3);}
.c-location-plan img {width: 100%;}

.c-listing-page-tab .nav-tabs {box-shadow:none;}
.c-listing-page-tab .nav-tabs li { margin: 0 7px;box-shadow:none; border:  none;  }
.c-listing-page-tab .nav-tabs li button ,.c-listing-page .nav-tabs li a {border:none; border-radius: 8px; box-shadow: 0 3px 10px rgb(0 0 0 / 0.3); margin: 0;}
.form-group { margin-bottom: 15px; }

.c-banner-list-img {position: relative;}
.c-banner-list-img:after {content:" "; display: block; position: absolute;
top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5);} 
.c-banner-list-img img { height: 570px; object-fit: cover; }
.main-conatct-form-area .c-btn-2 ,.c-form-group .c-btn-2 { border:  none;box-shadow:  none; }
.main-conatct-form-area ,.about-page-content-area { background-image: url("../img/body-bg.jpg"); background-repeat: repeat; }
.main-conatct-form-area .form-control ,.c-form-group .form-control{padding: 10px;font-size: 18px;background: #FFF9EB;border: 1px solid #9F6E1D;}
.c-form-group p { margin-top: 5px;text-align: center; }
.page-header-area {background-image: url("../img/bg/inner-banner.jpg");padding: 0;color:#000000;background: transparent;position: relative;}
.page-header-area .overlay {background: transparent;position: absolute;left: 0;top: 50%;transform: translateY(-50%);text-align: center;/* display: flex; *//* justify-content: center; */width: 100%;}
.panel-info { margin-bottom: 15px; }

.c-post-w { border-radius: 12px; margin-bottom: 20px; padding: 30px;box-shadow: 0 3px 10px rgb(0 0 0 / 0.3);
border: 1px solid var(--main-color);background: #fff; }
.c-post-w p { text-align: left; }
.c-post-date { text-align: left !important;font-weight: bold;color: #000; }
.c-post-date i {color: var(--main-color);font-size: 22px; margin-right: 10px; }

.c-contat-hw { margin-bottom: 25px; }
.c-contat-hw p { font-size: 14px; text-align: center;margin: 0; }
.c-contat-hw h2 { margin-bottom: 10px; }

.contact_address p {padding-left: 48px;position: relative;margin-bottom: 20px;}
.c-contact-amenities li:last-child {width: 100%; margin: 0;}
.c-contact-amenities li a {color:#000;}
.contact_address p i {width: 35px;height: 35px;display: inline-flex;align-items: center;justify-content: center;position: absolute;left: 0;top: -3px;border-radius: 50%;background:#0b0f58;color: #fff;}
.c-singale-contact-map {    box-shadow: 5px 4px 8px 6px rgb(0 0 0 / 5%);
    border: 6px solid #fff !important;
    display: block;margin-top: 15px;}
.page-header-area img {width: 100%;}
@media (max-width: 992px){ 
.c-contact-amenities li {width: 100% !important; margin: 0 !important; margin-bottom: 15px !important;}
}
